@charset "UTF-8";
#yoga_200402 {
  width: 100%;
  margin: 0 auto calc( 110 * (100vw / 750));
  color: #333;
  font-size: calc( 28 * (100vw / 750));
  line-height: 1.86;
  letter-spacing: 0.03em; }
  #yoga_200402 img {
    width: 100%; }
  #yoga_200402 a {
    display: block; }
  #yoga_200402 video {
    display: block;
    width: 100%; }
  #yoga_200402 .sec02, #yoga_200402 .sec04 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    #yoga_200402 .sec02 > div, #yoga_200402 .sec04 > div {
      min-height: 0%; }
  #yoga_200402 .sec02 .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #yoga_200402 .pc_only {
    display: none !important; }
  #yoga_200402 .credit {
    font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", メイリオ, sans-serif;
    padding-top: calc( 26 * (100vw / 750)); }
    #yoga_200402 .credit li {
      display: block;
      font-size: calc( 22 * (100vw / 750));
      font-weight: 400;
      line-height: 2.2727;
      letter-spacing: .025em;
      white-space: nowrap; }
      #yoga_200402 .credit li a {
        display: inline-block; }
      #yoga_200402 .credit li .none_link {
        pointer-events: none; }
  #yoga_200402 .sec01 .img_wrp,
  #yoga_200402 .sec01 .credit, #yoga_200402 .sec02 .left .img_wrp, #yoga_200402 .sec02 .left .credit, #yoga_200402 .sec03 .right, #yoga_200402 .sec04 .left {
    width: calc( 630 * (100vw / 750)); }
  #yoga_200402 .sec01 .left, #yoga_200402 .sec03 .sl {
    width: calc( 690 * (100vw / 750)); }
  #yoga_200402 .sl,
  #yoga_200402 .credit,
  #yoga_200402 .left,
  #yoga_200402 .right,
  #yoga_200402 .img_wrp {
    margin-left: auto;
    margin-right: auto; }
  #yoga_200402 .txt_wrap {
    padding: 1.7em 1.8em 1.95em;
    text-align: justify;
    text-justify: inter-ideograph; }
  #yoga_200402 .mv_area {
    margin: 0 auto calc( 110 * (100vw / 750)); }
  #yoga_200402 .lead {
    margin-bottom: calc( 112 * (100vw / 750));
    text-align: center; }
  #yoga_200402 .sec01,
  #yoga_200402 .sec02,
  #yoga_200402 .sec03,
  #yoga_200402 .sec04 {
    margin: 0 auto calc( 210 * (100vw / 750));
    position: relative; }
    #yoga_200402 .sec01::before,
    #yoga_200402 .sec02::before,
    #yoga_200402 .sec03::before,
    #yoga_200402 .sec04::before {
      position: absolute;
      content: "";
      background-color: #f9f6f0;
      z-index: -1; }
  #yoga_200402 .sec01::before {
    width: calc( 630 * (100vw / 750));
    height: calc( 1262 * (100vw / 750));
    top: calc( 120 * (100vw / 750));
    left: 0; }
  #yoga_200402 .sec02::before {
    width: calc( 631 * (100vw / 750));
    height: calc( 1288 * (100vw / 750));
    top: calc( 1032 * (100vw / 750));
    right: 0; }
  #yoga_200402 .sec02 .left .txt_wrap {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  #yoga_200402 .sec02 .left .img_wrp {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  #yoga_200402 .sec02 .left .credit {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }
  #yoga_200402 .sec03::before {
    width: calc( 631 * (100vw / 750));
    height: calc( 888 * (100vw / 750));
    top: calc( 830 * (100vw / 750));
    left: 0; }
  #yoga_200402 .sec04 {
    margin-bottom: calc( 88 * (100vw / 750)); }
    #yoga_200402 .sec04::before {
      width: calc( 631 * (100vw / 750));
      height: calc( 1334 * (100vw / 750));
      top: calc( 1032 * (100vw / 750));
      right: 0; }
    #yoga_200402 .sec04 .right {
      width: 100%; }
  #yoga_200402 .sl + .txt_wrap {
    margin-top: calc( 46 * (100vw / 750)); }
  #yoga_200402 .swiper-pagination {
    left: 0;
    right: 0;
    margin: calc( 35 * (100vw / 750)) auto 0; }
  #yoga_200402 .swiper-pagination-bullet {
    margin: 0 calc( 9 * (100vw / 750));
    background: #d9d9d9;
    opacity: 1; }
  #yoga_200402 .swiper-pagination-bullet-active {
    background: #a6a6a6; }
  #yoga_200402 .swiper-pagination-bullet {
    width: calc( 12 * (100vw / 750));
    height: calc( 12 * (100vw / 750)); }
  #yoga_200402 .btnArea {
    padding-top: calc( 12 * (100vw / 750));
    font-family: futura-pt, serif;
    text-align: center; }
    #yoga_200402 .btnArea a {
      display: block;
      margin: 0 auto;
      font-size: calc( 24 * (100vw / 750));
      width: calc( 355 * (100vw / 750));
      height: calc( 56 * (100vw / 750));
      border: 1px solid #666;
      line-height: 2.2;
      letter-spacing: 0.02em; }

_::-webkit-full-page-media, _:future, :root #yoga_200402 {
  letter-spacing: 0.02em; }

_::-webkit-full-page-media, _:future, :root #yoga_200402 .txt_wrap {
  padding-left: 1.7em;
  padding-right: 1.7em; }
